.node--view-mode-simple-card {
  display: flex;
  flex-flow: column;
  height: 100%;
}

.node--view-mode-simple-card .h4c-image {
  display: flex;
  align-items: center;
  margin: auto 0;
  img {
    height: 170px;
    object-fit: contain;
  }
}